<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Speech Recogniser</title>
    <link rel="stylesheet" href="main.css">
</head>
<body>
    <div class="wrapper">
        <div class="actions">
            <button id="start">Talk</button>
            <button id="end" disabled>End</button>
        </div>
        <div id="transcript">

        </div>
    </div>
    <script src="main.js"></script>
</body>
</html>